@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@400;700&family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost&family=Kanit:wght@300;400&family=Poppins&family=Unbounded:wght@300;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@500&family=Kanit:wght@500&family=Lemon&family=Righteous&family=Rock+Salt&family=Sarala&family=Syne:wght@700;800&family=Wallpoet&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
body{
     background-color: #fffff2;
     /* background-color: black; */
     max-height: 100%;
     overflow-x: hidden;
     max-width: 100vw;

}
.circle {
            position: absolute;
            z-index: -3;
            width: 30vw;
            height: 30vw;
            background-color: rgba(0, 0, 0, 0);
            border: 2px solid rgba(0, 0, 0, .6);
            border-radius: 50%;
            pointer-events: none;

        }

        .no-select {
  user-select: none;
}



@media only screen and (min-width: 820px) {

.maincontainer{

    max-width: 100vw;
    height: 100vh;
    /* max-height: 100vh; */
    min-height: 100vh;
    display: grid;
    grid-template-columns: 3fr 2fr 3fr;
    grid-template-rows: 5em 9fr 10fr;

    /* padding-left: 2vw;
    padding-right: 2vw; */
    padding-bottom: 2vw;
    grid-template-areas:
    "toptext1 toptext2 toptext2"
     "name name image"
     "about about about";
}

#toptext1{
    grid-area: toptext1;
    display: flex;
    justify-content: start;
    position: sticky;
    top: 0;
    /* padding-top: 2.2em; */
    padding-left: 7vw;
    font-family: 'Poppins', Sans-serif;
}


#toptext2{
    grid-area: toptext2;
    display: flex;
    flex-direction: row;
    justify-content: end;
    position: sticky;
    top: 0;
    /* padding-top: 2.2em; */
    padding-right: 7vw;
    overflow: hidden;
}

#toptext2>a{
    padding-left: 1.5em;
    font-family: 'Poppins', Sans-serif;

}

.menu{
    /* background-color: rgb(255 255 242 / 90%); */
    /* background-color: pink; */

}

.menu>a{
    align-self: center;
}
.menu>a:hover{
    color: #595957;
}

.category{
    /* font-size: 2.3vh; */
    font-size: 1.15vw;
    color: black;
    text-decoration: none;
}



#name{
    grid-area: name;
    align-self: center;
    font-size: 9.6vw;
    padding-left: 11vw;
    /* padding-bottom: 0em; */
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Jost', Sans-serif; */
     font-family: 'Raleway', sans-serif;
     z-index: 2;
}

#subtitle{
    grid-area: name;
    align-self: center;
    z-index: 2;
    /* position: fixed; */
    color: #40403e;
    font-size: 1.8vw;
    padding-left: 11vw;
    padding-top: 14em;
    font-family: 'Poppins', Sans-serif;
     /* font-family: 'Raleway', sans-serif; */

}

.image{
    grid-area: image;
    width: 65%;

    align-self: center;
}

html {
  scroll-behavior: smooth;
 }

#carret{

    font-size: 3vw;
    /* grid-area: name; */
    grid-row: 2;
    grid-column: 2;
    align-self: end;
    padding-bottom: .4em;
    justify-self: center;
}

 a {
  text-decoration: none;
  color: grey;
 }

 #aboute {
  margin-top: 1%;
  padding-bottom: 0%;

 }

#carret:hover{
    color: black;
}

.ball{
    position: absolute;
    width: 92vh;
    height: 92vh;
    border-radius: 50%;
    image-orientation: contain;
    z-index: -1;
    transition: all 1.5s ease;
}

#gradientcircle{
    /* orange */

    /* position: absolute;

    border-radius: 50%;
    height: 92px;
    width: 92px;
    margin-top: 4vw; */
    background: radial-gradient(#ffeec4,#fffde3,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(orange,#fffde3,  orange, blue); */

    /* transition: all 3s ease; */
}

#gradientcircle:hover{
    transform: scale(1.8);
}

#gradientcircle2{

    /* position: absolute; */

    /* justify-self: start; */
    /* align-content: end; */
    /* border-radius: 50%;
    height: 92px;
    width: 92px; */
    /* margin-bottom: 6vw;
    margin-left: -2vw; */
    background: radial-gradient(#fffdcf,#fffdd9,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(#fffdcf,blue,  green, pink); */


}

#gradientcircle2:hover{
    transform: scale(1.8);
    /* height: 120vh;
    width: 120vh; */
    /* background: radial-gradient(orange, pink, #fffbb5, #fffbb5); */
}


#gradientcircle3{
    /* pink */

    /* position: absolute;
    image-orientation: contain; */
    /* justify-self: start;
    align-content: end; */
    /* border-radius: 50%;
    height: 8vw;
    width: 8vw; */
    /* margin-bottom: 12vw;
    margin-left: 4vw; */

    background: radial-gradient(#fac0fa,#fcf5fc,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(#fac0fa,pink,  red, red); */
    opacity: 50%;
}

#gradientcircle3:hover{
    transform: scale(1.8);
    /* height: 120vh;
    width: 120vh; */
    /* background: radial-gradient(orange, pink, #fffbb5, #fffbb5); */
}



/* testing waves 1 no node */
.loader {
  --s: 19vw; /* control the size */
  --b: 3px; /* control the border thickness */

  width: calc(8*var(--s));
  aspect-ratio: 4;
  display: grid;
  /* grid-area: name; */
  /* align-self: center; */
  justify-self: center;
  z-index: -1;
  position: absolute;
}

.loader::before,
.loader::after {
  content: "";
  grid-area: 1/1;
  background:
    linear-gradient(white 50%,white 0) no-repeat,
    linear-gradient(white 50%,white 0) no-repeat;
  background-size: 50% 200%;
  --_g: calc(-.45*var(--s)), #0000 calc(99% - var(--b)),#000 calc(101% - var(--b)) 99%,#0000 101%;
  --_s: calc(4*var(--s)) var(--s) repeat-x;
  --_r: calc(1.096*var(--s) + var(--b)/2);
  -webkit-mask:
    radial-gradient(var(--_r) at left 50% bottom var(--_g))
      calc(50% - 2*var(--s)) calc(50% - var(--s)/2)/var(--_s),
    radial-gradient(var(--_r) at left 50% top    var(--_g))
      50%                    calc(50% + var(--s)/2)/var(--_s);
  animation:
    back 6s   infinite steps(1),
    load 5s infinite linear alternate;
}
.loader::after {
  transform: scaleY(-1);
  animation-delay: -5s;
}

@keyframes load {
  0%{clip-path: inset(0 75% 0 0)}
  to{clip-path: inset(0 0 0 75%)}
}
@keyframes back {
  0%,
  100%{background-position: 0%   0%,100% 0%  }
  25% {background-position: 0% 100%,100% 0%  }
  50% {background-position: 0% 100%,100% 100%}
  75% {background-position: 0%   0%,100% 100%}
}

/* loader 2 */

.loader2 {
  --s: 17vw; /* control the size */
  --b: 3px; /* control the border thickness */

  width: calc(8*var(--s));
  aspect-ratio: 4;
  display: grid;
  /* grid-area: name; */
  align-self: center;
  justify-self: end;
  z-index: -1;
  position: absolute;
}

.loader2::before,
.loader2::after {
  content: "";
  grid-area: 1/1;
  background:
    linear-gradient(white 50%,white 0) no-repeat,
    linear-gradient(white 50%,white 0) no-repeat;
  background-size: 50% 200%;
  --_g: calc(-.45*var(--s)), #0000 calc(99% - var(--b)),#000 calc(101% - var(--b)) 99%,#0000 101%;
  --_s: calc(4*var(--s)) var(--s) repeat-x;
  --_r: calc(1.096*var(--s) + var(--b)/2);
  -webkit-mask:
    radial-gradient(var(--_r) at left 50% bottom var(--_g))
      calc(50% - 2*var(--s)) calc(50% - var(--s)/2)/var(--_s),
    radial-gradient(var(--_r) at left 50% top    var(--_g))
      50%                    calc(50% + var(--s)/2)/var(--_s);
  animation:
    back 6s   infinite steps(1),
    load 6s infinite linear alternate;
}
.loader2::after {
  transform: scaleY(-1);
  animation-delay: -7s;
}

@keyframes load {
  0%{clip-path: inset(0 75% 0 0)}
  to{clip-path: inset(0 0 0 75%)}
}
@keyframes back {
  0%,
  100%{background-position: 0%   0%,100% 0%  }
  25% {background-position: 0% 100%,100% 0%  }
  50% {background-position: 0% 100%,100% 100%}
  75% {background-position: 0%   0%,100% 100%}
}


.about{
    grid-area: about;
    max-width: 100vw;
    /* max-height: 100vh; */
    display: grid;
    grid-template-columns: 3fr 2fr 3fr;
    /* grid-template-rows: 1fr .35fr; */
    grid-template-rows: 1fr auto;


    /* padding-bottom: 2vw; */
    grid-template-areas:
    /* "nav nav2 nav2" */
    "x x x"
    "work work work";
    /* "footer footer footer"; */
}

/* #nav{
    grid-area: nav;
    display: flex;
    justify-content: start;
    position: sticky;
    top: 0;
    padding-left: 7vw;
    font-family: 'Poppins', Sans-serif;
}

#nav2{
    grid-area: nav2;
    display: flex;
    flex-direction: row;
    justify-content: end;
    position: sticky;
    top: 0;
    padding-right: 7vw;
    overflow: hidden;
} */

.titlecontainer{
    grid-area: x;
    max-width: 60vw;
    max-height: 100vh;
    display: grid;
    grid-template-columns: 4fr 2fr;
    grid-template-rows: 1fr 2fr .5fr;

    padding-left: 11vw;
    padding-bottom: 10vh;
    padding-top: 10vh;

    grid-template-areas:
    "header photo"
    "bio photo"
     "contact photo";

     grid-column-gap: 8vw;
     align-self: center;
}

h1{
    grid-area: header;
    align-self: end;
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 4vw;
    width: 30vw;
}

.aboutsubtitle{
    grid-area: bio;
    font-family: 'Inter', Sans-serif;
    font-weight: 430;
    /* word-spacing: 1.8px; */
    color: #989994;
    font-size: 1.5vw;
    /* font-size: 1.4vw; */
    /* line-height: 1.1em; */


}

#photo{
    align-self: center;
    grid-area: photo;
    width: 35vw;
    /* z-index: -4; */
}

.contact{
    grid-area: contact;
    font-family: 'Inter', Sans-serif;
    align-self: start;
    word-spacing: 1.3em;
    padding-top: 1em;
}

.link{
    text-decoration: none;
    color: black;
}
.contact>a:hover{
    color: #595957;
}

.workcontainer{
    grid-area: work;
    font-family: 'Inter', Sans-serif;
    background-color: white;
    height: 100%;
    /* width: 100vw; */
    justify: center;

    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: .5fr 3fr;

    padding-left: 11vw;
    padding-bottom: 2vh;
    padding-top: 4vh;

    grid-template-areas:
    "header ."
    "jobs dates";
}

/* try 2 marquee */
#animated-text-strip{
    grid-area: work;
    /* width: 100vw; */
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  overflow: hidden;
  justify-content: start;
  /* margin-bottom: 6vh; */
  margin-top: 7vh;

}

#animated-text-strip .marquee {
  white-space: nowrap;
  animation: marquee 20s linear infinite;
  max-width: none;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

#animated-text-strip{
  background: black;
  padding: 1rem 0;
}

#animated-text-strip:hover{
  cursor: grab;
}



.marquee{
  font-family: 'Raleway', sans-serif;
  font-size: 2rem;
  font-weight: 900;
  text-transform: uppercase;
  color: white;
}

/* end try 2 marquee */


h2{
    grid-area: header;
    font-weight: 440;
    word-spacing: 1.8px;
    color: #989994;
    font-size: 1.5vw;
}

.jobs{
    font-size: 1.5vw;
    grid-area: jobs;
    display: flex;
    flex-direction: column;
    line-height: 2em;
}

.jobsind{
    display: flex;
    flex-direction: row;
}

.dates{
    grid-area: dates;
    display: flex;
    flex-direction: column;
    font-size: 1.5vw;
    color: #989994;
    /* align: start; */
    line-height: 2em;
}

.role{
    color: #989994;
}

.space{
    width: 5px;
}

.footer{
    grid-area: footer;
    padding-left: 11vw;
    padding-top: 15vh;
    padding-bottom: 0;
    height: 80%;
    align-content: end;
}

.linefooter{
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 3.8vw;
    /* width: 30vw; */
}
.linefooter2{
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 3.8vw;
    color: #989994;

    /* width: 30vw; */
}
.linefooter2>a{
    text-decoration: none;
    color: #595957;
}

.linefooter2>a:hover{
    color: #989994;
}
}






/* MOBILE: */






@media only screen and (max-width: 820px) {
p{
    /* color: pink; */
}


.maincontainer{
    max-width: 100vw;
    height: 100vh;
    /* max-height: 100vh; */
    min-height: 100vh;
    display: grid;
    grid-template-columns: 3fr 2fr 3fr;
    grid-template-rows: 5em 9fr 10fr;

    /* padding-left: 2vw;
    padding-right: 2vw; */
    padding-bottom: 2vw;
    grid-template-areas:
    "toptext1 toptext2 toptext2"
     "name name image"
     "about about about";
}

#toptext1{
    grid-area: toptext1;
    display: flex;
    justify-content: start;
    position: sticky;
    top: 0;
    /* padding-top: 2.2em; */
    padding-left: 7vw;
    font-family: 'Poppins', Sans-serif;
}


#toptext2{
    grid-area: toptext2;
    display: flex;
    flex-direction: row;
    justify-content: end;
    position: sticky;
    top: 0;
    /* padding-top: 2.2em; */
    padding-right: 7vw;
    overflow: hidden;
}

#toptext2>a{
    padding-left: 1.5em;
    font-family: 'Poppins', Sans-serif;

}

.menu{
    /* background-color: rgb(255 255 242 / 90%); */
    /* background-color: pink; */

}

.menu>a{
    align-self: center;
}
.menu>a:hover{
    color: #595957;
}

.category{
    /* font-size: 2.3vh; */
    font-size: 1.15vw;
    color: black;
    text-decoration: none;
}



#name{
    grid-area: name;
    align-self: center;
    font-size: 9.6vw;
    padding-left: 11vw;
    /* padding-bottom: 0em; */
    /* font-family: 'Montserrat', sans-serif; */
    /* font-family: 'Jost', Sans-serif; */
     font-family: 'Raleway', sans-serif;
     z-index: 2;
}

#subtitle{
    grid-area: name;
    align-self: center;
    z-index: 2;
    /* position: fixed; */
    color: #40403e;
    font-size: 1.8vw;
    padding-left: 11vw;
    padding-top: 14em;
    font-family: 'Poppins', Sans-serif;
     /* font-family: 'Raleway', sans-serif; */

}

.image{
    grid-area: image;
    width: 65%;

    align-self: center;
}

html {
  scroll-behavior: smooth;
 }

#carret{

    font-size: 3vw;
    /* grid-area: name; */
    grid-row: 2;
    grid-column: 2;
    align-self: end;
    padding-bottom: .4em;
    justify-self: center;
}

 a {
  text-decoration: none;
  color: grey;
 }

 #aboute {
  margin-top: 1%;
  padding-bottom: 0%;

 }

#carret:hover{
    color: black;
}

.ball{
    position: absolute;
    width: 92vh;
    height: 92vh;
    border-radius: 50%;
    image-orientation: contain;
    z-index: -1;
    transition: all 1.5s ease;
}

#gradientcircle{
    /* orange */

    /* position: absolute;

    border-radius: 50%;
    height: 92px;
    width: 92px;
    margin-top: 4vw; */
    background: radial-gradient(#ffeec4,#fffde3,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(orange,#fffde3,  orange, blue); */

    /* transition: all 3s ease; */
}

#gradientcircle:hover{
    transform: scale(1.8);
}

#gradientcircle2{

    /* position: absolute; */

    /* justify-self: start; */
    /* align-content: end; */
    /* border-radius: 50%;
    height: 92px;
    width: 92px; */
    /* margin-bottom: 6vw;
    margin-left: -2vw; */
    background: radial-gradient(#fffdcf,#fffdd9,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(#fffdcf,blue,  green, pink); */


}

#gradientcircle2:hover{
    transform: scale(1.8);
    /* height: 120vh;
    width: 120vh; */
    /* background: radial-gradient(orange, pink, #fffbb5, #fffbb5); */
}


#gradientcircle3{
    /* pink */

    background: radial-gradient(#fac0fa,#fcf5fc,  rgb(255 255 242 / 0%), rgb(255 252 186 / 0%));
    /* background: radial-gradient(#fac0fa,pink,  red, red); */
    opacity: 50%;
}

#gradientcircle3:hover{
    transform: scale(1.8);
    /* height: 120vh;
    width: 120vh; */
    /* background: radial-gradient(orange, pink, #fffbb5, #fffbb5); */
}



/* testing waves 1 no node */
.loader {
  --s: 19vw; /* control the size */
  --b: 3px; /* control the border thickness */

  width: calc(8*var(--s));
  aspect-ratio: 4;
  display: grid;
  /* grid-area: name; */
  /* align-self: center; */
  justify-self: center;
  z-index: -1;
  position: absolute;
}

.loader::before,
.loader::after {
  content: "";
  grid-area: 1/1;
  background:
    linear-gradient(white 50%,white 0) no-repeat,
    linear-gradient(white 50%,white 0) no-repeat;
  background-size: 50% 200%;
  --_g: calc(-.45*var(--s)), #0000 calc(99% - var(--b)),#000 calc(101% - var(--b)) 99%,#0000 101%;
  --_s: calc(4*var(--s)) var(--s) repeat-x;
  --_r: calc(1.096*var(--s) + var(--b)/2);
  -webkit-mask:
    radial-gradient(var(--_r) at left 50% bottom var(--_g))
      calc(50% - 2*var(--s)) calc(50% - var(--s)/2)/var(--_s),
    radial-gradient(var(--_r) at left 50% top    var(--_g))
      50%                    calc(50% + var(--s)/2)/var(--_s);
  animation:
    back 6s   infinite steps(1),
    load 5s infinite linear alternate;
}
.loader::after {
  transform: scaleY(-1);
  animation-delay: -5s;
}

@keyframes load {
  0%{clip-path: inset(0 75% 0 0)}
  to{clip-path: inset(0 0 0 75%)}
}
@keyframes back {
  0%,
  100%{background-position: 0%   0%,100% 0%  }
  25% {background-position: 0% 100%,100% 0%  }
  50% {background-position: 0% 100%,100% 100%}
  75% {background-position: 0%   0%,100% 100%}
}

/* loader 2 */

.loader2 {
  --s: 17vw; /* control the size */
  --b: 3px; /* control the border thickness */

  width: calc(8*var(--s));
  aspect-ratio: 4;
  display: grid;
  /* grid-area: name; */
  align-self: center;
  justify-self: end;
  z-index: -1;
  position: absolute;
}

.loader2::before,
.loader2::after {
  content: "";
  grid-area: 1/1;
  background:
    linear-gradient(white 50%,white 0) no-repeat,
    linear-gradient(white 50%,white 0) no-repeat;
  background-size: 50% 200%;
  --_g: calc(-.45*var(--s)), #0000 calc(99% - var(--b)),#000 calc(101% - var(--b)) 99%,#0000 101%;
  --_s: calc(4*var(--s)) var(--s) repeat-x;
  --_r: calc(1.096*var(--s) + var(--b)/2);
  -webkit-mask:
    radial-gradient(var(--_r) at left 50% bottom var(--_g))
      calc(50% - 2*var(--s)) calc(50% - var(--s)/2)/var(--_s),
    radial-gradient(var(--_r) at left 50% top    var(--_g))
      50%                    calc(50% + var(--s)/2)/var(--_s);
  animation:
    back 6s   infinite steps(1),
    load 6s infinite linear alternate;
}
.loader2::after {
  transform: scaleY(-1);
  animation-delay: -7s;
}

@keyframes load {
  0%{clip-path: inset(0 75% 0 0)}
  to{clip-path: inset(0 0 0 75%)}
}
@keyframes back {
  0%,
  100%{background-position: 0%   0%,100% 0%  }
  25% {background-position: 0% 100%,100% 0%  }
  50% {background-position: 0% 100%,100% 100%}
  75% {background-position: 0%   0%,100% 100%}
}


.about{
    grid-area: about;
    max-width: 100vw;
    /* max-height: 100vh; */
    display: grid;
    grid-template-columns: 3fr 2fr 3fr;
    /* grid-template-rows: 1fr .35fr; */
    grid-template-rows: 1fr auto;


    /* padding-bottom: 2vw; */
    grid-template-areas:
    /* "nav nav2 nav2" */
    "x x x"
    "work work work";
    /* "footer footer footer"; */
}

/* #nav{
    grid-area: nav;
    display: flex;
    justify-content: start;
    position: sticky;
    top: 0;
    padding-left: 7vw;
    font-family: 'Poppins', Sans-serif;
}

#nav2{
    grid-area: nav2;
    display: flex;
    flex-direction: row;
    justify-content: end;
    position: sticky;
    top: 0;
    padding-right: 7vw;
    overflow: hidden;
} */

.titlecontainer{
    grid-area: x;
    max-width: 60vw;
    max-height: 100vh;
    display: grid;
    grid-template-columns: 4fr;
    grid-template-rows: 1fr 1fr 2fr .5fr;

    padding-left: 11vw;
    padding-bottom: 10vh;
    padding-top: 10vh;

    grid-template-areas:
    'photo'
    "header"
    "bio"
     "contact";

     grid-column-gap: 8vw;
     align-self: center;
}

h1{
    grid-area: header;
    align-self: end;
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 4vw;
    width: 30vw;
}

.aboutsubtitle{
    grid-area: bio;
    font-family: 'Inter', Sans-serif;
    font-weight: 430;
    /* word-spacing: 1.8px; */
    color: #989994;
    font-size: 1.5vw;
    /* font-size: 1.4vw; */
    /* line-height: 1.1em; */

}

#photo{
    align-self: center;
    grid-area: photo;
    width: 35vw;
}

.contact{
    grid-area: contact;
    font-family: 'Inter', Sans-serif;
    align-self: start;
    word-spacing: 1.3em;
    padding-top: 1em;
}

.link{
    text-decoration: none;
    color: black;
}
.contact>a:hover{
    color: #595957;
}

.workcontainer{
    grid-area: work;
    font-family: 'Inter', Sans-serif;
    background-color: white;
    height: 100%;
    /* width: 100vw; */
    justify: center;

    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: .5fr 3fr;

    padding-left: 11vw;
    padding-bottom: 2vh;
    padding-top: 4vh;

    grid-template-areas:
    "header ."
    "jobs dates";
}

/* try 2 marquee */
#animated-text-strip{
    grid-area: work;
    /* width: 100vw; */
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  overflow: hidden;
  justify-content: start;
  margin-bottom: 6vh;
  margin-top: 7vh;

}

#animated-text-strip .marquee {
  white-space: nowrap;
  animation: marquee 10s linear infinite;
  max-width: none;
}

@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

#animated-text-strip{
  background: black;
  /* #FFD878 */
  padding: 1vh 0;
}
.marquee{
  font-family: 'Raleway', sans-serif;
  font-size: 2vw;
  font-weight: 900;
  text-transform: uppercase;
  color: white;
}

/* end try 2 marquee */


h2{
    grid-area: header;
    font-weight: 440;
    word-spacing: 1.8px;
    color: #989994;
    font-size: 1.5vw;
}

.jobs{
    font-size: 1.5vw;
    grid-area: jobs;
    display: flex;
    flex-direction: column;
    line-height: 2em;
}

.jobsind{
    display: flex;
    flex-direction: row;
}

.dates{
    grid-area: dates;
    display: flex;
    flex-direction: column;
    font-size: 1.5vw;
    color: #989994;
    /* align: start; */
    line-height: 2em;
}

.role{
    color: #989994;
}

.space{
    width: 5px;
}

.footer{
    grid-area: footer;
    padding-left: 11vw;
    padding-top: 15vh;
    padding-bottom: 0;
    height: 80%;
    align-content: end;
}

.linefooter{
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 3.8vw;
    /* width: 30vw; */
}
.linefooter2{
    font-family: 'Inter', Sans-serif;
    font-weight: 600;
    font-size: 3.8vw;
    color: #989994;

    /* width: 30vw; */
}
.linefooter2>a{
    text-decoration: none;
    color: #595957;
}

.linefooter2>a:hover{
    color: #989994;
}

}




}
